.wrap {
	width: 980px;
}

body {
	font-size: 16px;
	line-height: 26px;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 26px 0;
}

h1, .h1, .title {
	font-size: 36px;
	line-height: 40px;
}

.form_line {
	padding: 0 0 15px 0;
}

.inp2 {
	width: 364px;
}

.inp3 {
	width: 240px;
}

.inp4 {
	width: 357px;
}

.inp5 {
	width: 287px;
}

.ta2 {
	width: 287px;
}

.top_img {
	padding: 0;
}

.nav_top > ul > li {
	margin: 0 0 0 15px;
}

.nav_top > ul > li.nav_top_bn {
	margin: 0 0 0 20px;
}

.home_top {
	padding: 150px 0 120px 0;
}

.home_cats {
	padding: 15px 0 30px 0;
}

.home_cat a {
	height: 90px;
	padding: 100px 0 0 0;
	font-size: 38px;
}

.home_cat a:before {
	top: 50px;
}

.home_text {
	width: 390px;
	padding: 0 0 20px 0;
}

.home_video {
	float: right;
	width: 574px;
	padding: 0 0 20px 0;
}

.quote {
	margin: 0 0 30px 0;
}

.home_nav a {
	padding: 150px 0 0 0;
}

.home_navs {
	padding: 0 0 30px 0;
}

.news_lists {
	padding: 0 0 30px 0;
}

.news_lists .title {
	padding: 0;
}

.news_list {
	float: left;
	width: 316px;
	margin: 0 16px 20px 0;
}

.news_list3 {
	margin: 0 0 20px 0;
}

.news_list_img2 {
	padding: 25px 0 0 0;
}

.news_list_e {
	padding: 17px 19px 11px 19px;
}

.news_list_bot {
	padding: 29px 19px 5px 19px;
}

.content, #content {
	padding: 50px 0 30px 0;
}

.post {
	padding: 0 0 35px 0;
}

.vi_top {
	margin-top: 0px;
}

.arenas {
	padding: 0 0 35px 0;
}

.arena {
	float: left;
	width: 316px;
	padding: 0 16px 20px 0;
}

.arena3 {
	padding: 0 0 20px 0;
}

.arena_top {
	margin: 0 0 20px 0;
    overflow: hidden;
    max-height: 197px;	
}

.prices {
	padding: 0 0 50px 0;
}

.price {
	width: 316px;
	margin: 0 16px 30px 0;
}

.price3 {
	margin: 0 0 30px 0;
}

.buy {
	padding: 0 0 26px 0;
}

.buy_e {
	padding: 0 70px 28px 70px;
}

.buy_list {
	width: 120px;
}

.buy_modal {
	display: none;
	width: 319px;
	padding: 20px;
	left: -107px;
}

.buy_modal_cb {
	width: 180px;
}

.essentials {
	padding: 0 0 100px 0;
}

.essentials_top {
	padding: 50px 0 20px 0;
}

.essentials_top .title, .essentials_top .sub_title {
	padding: 0;
}

.essentials_col {
	/*width: 470px;*/
	padding: 0 20px 0 0;

    width: 100%;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 70px;		
}

.faqs {
	padding: 50px 0 40px 0;
}

.faq_t span {
	background: url('../images/faq.png') no-repeat 0px 9px;
}

.faq_t.open span {
	background: #3d414a url('../images/faq_o.png') no-repeat 11px 14px;
}

.cont_map {
	margin: 0 0 50px 0;
}

.bot_cont {
	padding: 40px 0 100px 0;
}

.bot_cont .title {
	font-size: 36px;
}

.bot_cont_e {
	padding: 0 170px 30px 170px;
}

.bot_cont_col1 {
	width: 396px;
	padding: 0;
}

.bot_cont_col2 {
	padding: 0 0 0 20px;
}

.bot_cont_col3 {
	padding: 0 0 0 20px;
}

.bot_cont_tel {
	padding: 20px 0 0 0;
}

footer {
	padding: 30px 0;
}

.bot_l {
	width: 460px;
	padding: 0;
}

.bot_r {
	padding: 0;
}

.bot_widget ul li:before {
	top: 5px;
}

.bot_widget {
	padding: 0 0 30px 0;
}

.bot_widget_t {
	padding: 0 0 12px 0;
}

.copy {
	padding: 0;
}

.copy_raz {
	padding: 0;
}
.custom-wrap {
	margin: 0 auto;
	padding-top: 110px;
}
.home_cat a img {
	top: 42px;
}

.buy_modal_t {
	font-size: 24px;
}
.close-icon-modal {
	margin: 14px 0px 0 0;
}
.buy_modal #nf-field-35-wrap .nf-field-element {
	left: 186px;
}